a, a:hover, a:focus {
    text-decoration: none;
    transition: all 0.3s;
}

.navbar {
    padding: 15px 10px;
    background: #fff;
    border: none;
    border-radius: 0;
    margin-bottom: 40px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
}

.navbar-btn {
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
    width: 700px;
    position: fixed;
    top: 0;
    left: -700px;
    height: 100vh;
    z-index: 999;
    background: #e9f2ff;
    color: #fff;
    transition: all 0.3s;
    box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
    padding: 5px 15px;
}

#sidebar.active {
    left: 0;
}

#dismiss{
    width: 35px;
    height: 35px;
    text-align: center;
    position: absolute;
    top: 15px;
    right: 15px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    z-index: 99999;
}
#dismiss:before{
    content: '';
    background-color: #05439d;
    width: 25px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 9999;
}
#dismiss:after{
    content: '';
    background-color: #05439d;
    width: 25px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) rotate(45deg);
    z-index: 9999;
}
#dismiss:hover{
    transform: rotate(-180deg);
}

.overlay{
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}

#sidebar .sidebar-header{
    padding: 20px;
    background: #e9f2ff;
}

#sidebar ul.components{
    padding: 20px 0;
}

#sidebar ul.list-unstyled li a{
    display: flex;
    align-items: center;
    border-radius: 50px;
    min-height: 85px;
    padding: 15px 45px;
    font-family: "Montserrat-Medium";
    font-size: 24px;
    color: #05439d;
    text-transform: uppercase;
    line-height: 1.2;
}
#sidebar ul.list-unstyled li a:hover{
    color: #05439d;
    background: #d9e7fc;
}
#sidebar ul.list-unstyled li a.active{
    color: #05439d;
    background: #d9e7fc;
}


a[data-toggle="collapse"] {
    position: relative;
}

/*a[aria-expanded="false"]::before, a[aria-expanded="true"]::before {*/
/*    content: '\e259';*/
/*    display: block;*/
/*    position: absolute;*/
/*    right: 20px;*/
/*    font-family: 'Glyphicons Halflings';*/
/*    font-size: 0.6em;*/
/*}*/
/*a[aria-expanded="true"]::before {*/
/*    content: '\e260';*/
/*}*/


ul ul a {
    /*font-size: 0.9em !important;*/
    /*padding-left: 30px !important;*/
    /*background: #6d7fcc;*/
}

ul.CTAs {
    padding: 20px;
}

ul.CTAs a {
    text-align: center;
    font-size: 0.9em !important;
    display: block;
    border-radius: 5px;
    margin-bottom: 5px;
}
a.download {
    background: #fff;
    color: #7386D5;
}
a.article, a.article:hover {
    background: #6d7fcc !important;
    color: #fff !important;
}
.authorization{
    display: block;
    margin: 70px 10px 0 25px;
}
.authorization li{
    display: inline-block;
}
.authorization li a{
    position: relative;
    font-family: "Roboto-Medium";
    font-size: 24px;
    line-height: 1.2;
    color: #05439d;
    text-transform: uppercase;
    padding: 4px 0;
    text-decoration: underline;
    transition: all 0.3s ease-out;
}
.authorization li a:hover{
    text-decoration: none;
}
.authorization li a>.glyphicon{
    position: relative;
    top: 3px;
    margin: 0 0 0 15px;
}
.authorization li:last-child{
    float: right;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content{
    background-color: #e9f2ff;
    width: 100%;
    min-height: 100vh;
    transition: all 0.3s;
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
}
